ProfileName:Total War WARHAMMER 2
ProfileModule:dxgi.dll
ProfilePath:D:\SteamLibrary\steamapps\common\Total War WARHAMMER II\Warhammer2.exe
ProfileDll:ReShade64.dll
ProfilePreset:Total War WARHAMMER 2
